.KeduImg{cursor:pointer; display: block;z-index: 20;width: 105px;height: 105px;border-radius: 50%;position: absolute;margin-left: -53px;margin-top: -53px;box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.2);background-color:#e9525a;border-radius: 10px}
.KeduImg:after {content: '';  position: absolute;  left: 0;  top: 22px;  width: 0;  height: 0;  border: 19px solid transparent;  border-right-color: #e9525a;  border-left: 0;  border-top: 0;  margin-top: -9.5px;  margin-left: -19px;}
.head_01{background-image: url('/images/head_01.svg');width: 80px;height: 80px;position: absolute;top: calc(50% - 40px);left: calc(50% - 40px);z-index: 2;background-size: contain;}
.KeduImg p{color: #5360aa !important;font-weight: 600 !important;position: absolute !important;text-align: center;animation: con 2s infinite linear;z-index: 3;top:57px;left: calc(50% - 28px);font-size: 18px !important;padding: 4px 5px 5px !important;background-color: #fff;border: 1px solid #5360aa !important;    border-radius: 7px;}
.KeduImg.right:after {
	content: '';
    position: absolute;
    right: 0;
    top: 22px;left: auto;
    width: 0;
    height: 0;
    border: 19px solid transparent;
    border-left-color: #e9525a;
    border-top: 0;
    margin-top: -9.5px;
    margin-right: -19px;
    border-right: 0;
}
.KeduImg.bottom:after{bottom: 22px;top: auto;}
 @keyframes con {
            0% {
                opacity: 0;
            }
            100% {
                opacity: 1;
            }  }

/*위치*/



.KeduImg_box{
position: relative;}
.KeduImg{
position: absolute;right: -132px;}
@media (max-width: 1024px) {
.KeduImg{width: 63px;height: 63px;right: -83px;}  
.KeduImg:after{top: 17px;border: 15px solid transparent;border-right-color: #e9525a;border-left: 0;border-top: 0;margin-top: -9.5px;margin-left: -15px;}
.head_01{width: 52px;height: 52px;top: calc(50% - 26px);left: calc(50% - 26px);}
.KeduImg p{top: 30px !important;font-size: 12px !important;  left: calc(50% - 19px) !important;
    margin-bottom: 0 !important;
    line-height: initial !important;}
}

/*q1*/
.KeduImg.q1{bottom: 5px;
    left: -43px;    right: inherit;}
@media (max-width: 1024px) {
.KeduImg.q1{
        bottom: 19px;
    left: 0;
}
}



/*q2*/
.KeduImg.q2{top: 0px;    right: -134px;}
@media (max-width: 1024px) {
.KeduImg.q2{top: 25px;right: -88px;}
}

/*q6*/
.KeduImg.q6{
    top: 138px;
    right: calc(50% - 500px);
}
@media (max-width: 1024px) {
.KeduImg.q6{display: none;}
}

@media (max-width: 768px){
.KeduImg.q6.mo {
display: block;
    top: inherit;
    right: -56px;
    bottom: -42px;
}
}

/*q7*/
.KeduImg.q7{top: 53px;    right: -134px;}
@media (max-width: 1024px) {
.KeduImg.q7{top: 52px;right: -88px;}}



/*q3*/
.KeduImg.q3{ top: 76px;
    right: auto;
    left: 362px;
    z-index: 10;}
@media (max-width: 768px) {
.KeduImg.q3{ }
}
/*q4*/
.KeduImg.q4{right: auto; bottom: -40px; z-index: 10;}
@media (max-width: 1024px) {
.KeduImg.q4{  bottom: -27px;}
}
/*q5*/
.KeduImg.q5{ top: 101px;
    right: auto;
    left: 163px;
    z-index: 10;}
@media (max-width: 768px) {
.KeduImg.q5{
      top: auto;
    right: auto;
    left: 163px;
    bottom: -62px;  
}
}
/*q8*/
.KeduImg.q8{top: 56px; z-index: 10;}
@media (max-width: 768px) {
.KeduImg.q8{ }
}